Bug 431274 - get out of the clock device node buisness
get out of the clock device node buisness
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
Depends On:
Blocks: 290731
  Show dependency treegraph
Reported: 2008-02-01 16:56 EST by Bill Nottingham
Modified: 2014-03-16 23:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-09 17:26:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
don't make rtc device nodes (873 bytes, patch)
2008-02-01 16:56 EST, Bill Nottingham
no flags Details | Diff

  None (edit)
Description Bill Nottingham 2008-02-01 16:56:41 EST
Description of problem:

Patch attached. Will probably need to require initscripts >= 8.63-1
to make sure the right thing happens.

Version-Release number of selected component (if applicable):

Comment 1 Bill Nottingham 2008-02-01 16:56:41 EST
Created attachment 293769 [details]
don't make rtc device nodes
Comment 2 Jeremy Katz 2008-02-01 17:33:21 EST
Fixed in git and in the package.  Just needs a 'make build' once you get
initscripts built.
Comment 3 Bill Nottingham 2008-04-09 17:26:22 EDT
This was fixed a long time ago.

Note You need to log in before you can comment on or make changes to this bug.